Subject: Re: DMCA
From: Tushar Raina <[email-masked]>
To: kapil goswami <[email-masked]>
Cc: Subir C <[email-masked]>
Date: Wed, 23 May 2012 05:03:58 +0530 (IST)

Done 

Regards, 
Tushar Raina 

----- Original Message ----- 
From: "kapil goswami" <[email-masked]> 
To: "Subir C" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Wednesday, May 23, 2012 4:02:28 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Caroline Frye 
Number; Did not provide number, will call at toll free number 
Email: [email-masked] 

Dane: Hi Caroline 
Caroline_Frye: Hi 
Dane: Yes we do consolidate PayDay Loans 
Dane: Would you like to know how our program works? 
Caroline_Frye: yes please 
Dane: First of all…..We take over the management of your debts 
Dane: You make one low monthly payment into our Government supervised trust account 
Dane: We can’t spend your money but we can re-direct your payment to your Creditors 
Dane: Each of your Creditors gets paid on time, once a month 
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Caroline_Frye: I was just looking to consolidate the payday loans not my other debt, is this something you would do 
Dane: We can come to that.... However at this point I don’t know if you would even qualify for the program. Would you like to know if you can qualify for the program? 
Caroline_Frye: whats is involved in that 
Dane: Well in order for us to help you further we need to understand more about your particular debt situation 
Dane: What’s your telephone number? 
Caroline_Frye: sorry, have to step out for a while. Is there a number I can call you at tomorrow 
Dane: Yes, Our Toll Free Number for Canada is 1-800-774-5779 
Dane: Would you like our Debt Consultants give you a call at the time of your preference? 
Dane: It seems you are not there, so I will need to end the chat now. Please contact us later should you need further help. Enjoy the rest of the day